Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 20 Jun 2022 22:10:06 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div class="ydp89b459c9yahoo-style-wrap" style="font-family:times new roman, new york, times, serif;font-size:16px">
<div></div>
        <div dir="ltr">Dear team,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thanks for your note. I would appreciate your support as an exception on this occasion. Can I get a credit note instead? The items are brand new and wrong size, so a complete waste for me.</div>
<div><br></div>
<div dir="ltr">Please let me know.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Best,</div>
<div dir="ltr">Shibani</div>
        
        </div>
<div id="yahoo_quoted_6691617466" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, 20 June 2022, 09:20:33 PM GMT+4, Max &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv3955535325"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4515232</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4515232<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed yahya : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Suri,<br><br>Thank you for contacting us<br><br>Please accept our apologies for the inconvenience caused.<br><br>We see that you want to exchange/return the product from order #9572011096 .<br><br> We do not have an exchange option available at this time, and as per our returns policy, <br>we can only accept returns requests if they are made within 14 days after the products are delivered,<br>you purchased this item on (5/29/22), so we will not be able to provide any action.<br><br>We reiterate our apologies and share your understanding and patience.<br><br>We thank you for your understanding and cooperation. Feel free to contact us for further assistance.<br><br>Your Friends,<br>The Support Team.</div></div></div>
<div><br></div>
<br>

</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4515232